<ocsigen>
  <server>
    <port>127.0.0.1:8080</port>

    <logdir>/tmp/ocsigen</logdir>
    <datadir>/tmp/ocsigen</datadir>
    <commandpipe>/tmp/ocsigen/ocsigen_command</commandpipe>

    <charset>utf-8</charset>

    <extension findlib-package="ocsigenserver.ext.ocsipersist-sqlite"/>
    <extension findlib-package="eliom.server"/>
    <findlib path="PREFIX/lib/NAME"/>

    <host charset="utf-8" hostfilter="*" defaulthttpport="80">

      <site path="">
        <eliom findlib-package="NAME">
          <repo dir="/tmp/wiki"/>
          <markup type="polebrush" escape_html="true"/>
          <styles default="PREFIX/share/NAME/style.css"/>
          <robots default="PREFIX/share/NAME/robots.txt"/>
        </eliom>
      </site>

    </host>

  </server>
</ocsigen>
